# Source is in web/jquery-1.7.1.js
source-is-missing datadir/Common_Content/common-db5/en-US/scripts/jquery-1.7.1.min.js
# Those files are actually true source files but they embed long data strings...
source-is-missing debian/missing-sources/highlight.js/src/languages/*.js *
